error tras ejecutar urban terror (solucionado)

Ayuda y comentarios sobre juegos y emuladores en Linux.
Responder
Avatar de Usuario
hall9000
Forista Medio
Forista Medio
Mensajes: 186
Registrado: Jue Ene 07, 2010 1:06 am
Ubicación: en la orbita de jupiter
Contactar:

error tras ejecutar urban terror (solucionado)

Mensaje por hall9000 » Mié Abr 13, 2011 9:42 pm

hola me e descargado urban terror 4.1 de la pagina oficial para instalarlo en debian squeeze 64 bts.
lo descomprimo en mi carpeta personal y le doy permiso de ejecución a ioUrbanTerror.x86_64, también cree un lanzador en el menú juegos.
pues bueno le doy a ejecutar, sale la pantalla de presentación del juego, con sonido y todo y lo siguiente que sale es esto:
http://img19.imageshack.us/img19/9795/p4110657.jpg
y de ahí no pasa ni soy capaz de salir.
e estado mirando este otro post:
http://forums.urbanterror.info/topic/21 ... ucid-lynx/
viene esta posible solucion:
según entendí tengo que descargar esto:
para 64 bts http://www0.org/urt/ioq3-1807-urt-25121 ... 64.tar.bz2
descomprimirlo y lo ejecuto pero no funciona:
lo descomprimo con:
# tar jxpvf ioq3-1807-urt-251210-linux64.tar.bz2
y lo ejecuto:
# chmod +x ./ioq3-urt
pero al ejecutar el juego sigue dando el mismo error.

¿alguien tiene alguna idea?
Última edición por hall9000 el Sab Abr 16, 2011 1:16 pm, editado 1 vez en total.
We were but stones, your light made us stars

Debian testing + Openbox --- Arch + Xfce4
http://linuxveredas.blogspot.com/ http://identi.ca/hall9000
Avatar de Usuario
niky45
Forista Ancestral
Forista Ancestral
Mensajes: 9186
Registrado: Jue Abr 12, 2007 7:00 am
Ubicación: tras la pantalla (...)
Contactar:

Re: error tras ejecutar urban terror

Mensaje por niky45 » Mié Abr 13, 2011 10:19 pm

http://www.ubuntu-es.org/node/131957

en uno de los comentarios hay un link a un repo y una pagina donde esta el .deb. te aconsejo tirar del .deb . :)

(ironic) PD: hala, ya has conseguido que tenga que hacer algo esta semana santa. te parecera bonito, yo que tenia en mente estudiar... :evil: (/ironic) ::lol::
#446716
>>"Linux: the operating system with a CLUE... Command Line User Environment".
(seen in a posting in comp.software.testing)

[ DNFD ] - [ F4A ] - [ dotfiles ]
Avatar de Usuario
ramonovski
Forista Medio
Forista Medio
Mensajes: 398
Registrado: Lun Sep 06, 2010 4:30 am

Re: error tras ejecutar urban terror

Mensaje por ramonovski » Jue Abr 14, 2011 6:25 am

Rarísimo error que nunca había visto... Hazle caso a Niky y bajar el .deb
O simplemente vuelve a descargarlo y verifica el md5.


Niky, te espero en ALPHA Uptown (Team Deathmatch) para echar unas partidas ;)
scrotwm@FreeBSD
pekwm@Sabayon
::vim::zsh::urxvtd|blog::dotfiles::last.fm
Avatar de Usuario
niky45
Forista Ancestral
Forista Ancestral
Mensajes: 9186
Registrado: Jue Abr 12, 2007 7:00 am
Ubicación: tras la pantalla (...)
Contactar:

Re: error tras ejecutar urban terror

Mensaje por niky45 » Jue Abr 14, 2011 9:55 pm

ramonoid escribió: Niky, te espero en ALPHA Uptown (Team Deathmatch) para echar unas partidas ;)
si encuentro un rato te aviso.

pero no es broma, pensaba estudiar. :? (ahora me has dado otro motivo mas para ponerme a jugar... jo. :cry: ) ::lol::
#446716
>>"Linux: the operating system with a CLUE... Command Line User Environment".
(seen in a posting in comp.software.testing)

[ DNFD ] - [ F4A ] - [ dotfiles ]
Avatar de Usuario
hall9000
Forista Medio
Forista Medio
Mensajes: 186
Registrado: Jue Ene 07, 2010 1:06 am
Ubicación: en la orbita de jupiter
Contactar:

Re: error tras ejecutar urban terror

Mensaje por hall9000 » Sab Abr 16, 2011 1:10 pm

bueno pues después de varios intentos sin resultado y después de buscar y leer mucho encontré el comentario de rockyiii de esdebian http://www.esdebian.org/foro/43747/sxe- ... ent-280002
probé con añadir el repo de playdeb a mi squeeze y funciono, tengo urbanterror corriendo en mi debian.
la solución:
añadir a sources.list:
# deb http://archive.getdeb.net/ubuntu maverick-getdeb games
luego la llave publica:
# wget -q -O- http://archive.getdeb.net/getdeb-archive.key | sudo apt-key add --
y actualizar paquetes:
# aptitude update
# aptitude install urbanterror
un saludo.

PD ya de camino, aprovechando la solución, instalare también wolfestein enemy territory :wink: :wink:
We were but stones, your light made us stars

Debian testing + Openbox --- Arch + Xfce4
http://linuxveredas.blogspot.com/ http://identi.ca/hall9000
Responder
  • Similar Topics
    Respuestas
    Vistas
    Último mensaje